<!DOCTYPE html>
<html>
<head>
	<title>Register</title>
		<link rel="stylesheet" type="text/css" href="js/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</head>
<body>


	<div class="container mt-5">
		<div class="row">
			<div class="col-5" style="margin-left: 25%;">

				<form class="form-group shadow-lg p-3 mb-5 bg-white rounded">
					<input type="text" class="form-control mt-3" id="name" placeholder="Enter your Name" required>
					<input type="email" class="form-control mt-3" id="email" placeholder="Enter E-Mail" required>
					<input type="password" class="form-control mt-3" id="pass" placeholder="Enter Password" required="">
					<input type="Password" class="form-control mt-3" id="cpass" placeholder="Confirm Password" required>
					<div class="row mt-3">
						<div class="col">
								<input type="text" value="Gender" class="form-control" disabled="">
						</div>
						<div class="col">
							<select class="form-control" required="">
							  <option>Male</option>
							  <option>Female</option>
							</select>
						</div>
					</div>
					<input type="number" id="number" class="form-control mt-3" placeholder="Phone Number" required>
					 <textarea class="form-control mt-3" id="exampleFormControlTextarea1" rows="3"></textarea>
					 	<div class="row">
					 		<div class="col-12">
					 			<input type="submit" class="btn btn-primary container mt-3" value="Sign-Up" onclick="validate()">
					 		</div>
					 	</div>
				</form>

			</div>
		</div>
	</div>

<script src="js/app.js"></script>
</body>
</html>